Topic: php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64

Dear Remi,

I need a specific package from your testing reposotory. It is the following: php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64
Here I need the version which fullfills following requirements:

/usr/bin/pecl  
/usr/bin/pecl  
php(zend-abi) = 20100525-x86-64
php(api) = 20100412-x86-64
rpmlib(VersionedDependencies) <= 3.0.3-1
/bin/sh  
/bin/sh  
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6()(64bit)  
libc.so.6(GLIBC_2.2.5)(64bit)  
libc.so.6(GLIBC_2.3.4)(64bit)  
libc.so.6(GLIBC_2.4)(64bit)  
libMagickCore.so.5()(64bit)  
libMagickWand.so.5()(64bit)  
rtld(GNU_HASH)  
rpmlib(PayloadIsXz) <= 5.2-1

according to your version history it should be the build from Sat Sep 8 2012:

* Sat Sep  8 2012 Remi Collet <remi@fedoraproject.org> - 3.1.0-0.4.RC2
- Obsoletes php53*, php54* on EL

If you need further information, please get back on me. Many thanks for your help.

Best Regards,
Sven

Re: php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64

I won't have access to my offline archive before next monday
Be patient.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64

And please read carefully http://forums.famillecollet.com/viewtopic.php?id=1966

And answer first question.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64

Temporarily uploaded : php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64.rpm

The "thanks" button is on the upper right corner

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64

works like a charm! smile

many, many thanks for your fast help.
I found (and used) the "thanks" button wink

Re: php-pecl-imagick-3.1.0-0.4.RC2.el6.remi.1.x86_64

Thanks.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi